<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SkiaSharp.Views.Forms" Version="1.68.3" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Renderers\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MarketDataLib\MarketDataLib.csproj" />
  </ItemGroup>

</Project>
